<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
		<id>https://owiki.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
		<title>MediaWiki:Monobook.css - Versionsgeschichte</title>
		<link rel="self" type="application/atom+xml" href="https://owiki.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
		<link rel="alternate" type="text/html" href="https://owiki.de/index.php?title=MediaWiki:Monobook.css&amp;action=history"/>
		<updated>2026-07-15T09:54:50Z</updated>
		<subtitle>Versionsgeschichte dieser Seite in OWiki</subtitle>
		<generator>MediaWiki 1.24.1</generator>

	<entry>
		<id>https://owiki.de/index.php?title=MediaWiki:Monobook.css&amp;diff=66574&amp;oldid=prev</id>
		<title>BSAPg: revert - geht doch nicht</title>
		<link rel="alternate" type="text/html" href="https://owiki.de/index.php?title=MediaWiki:Monobook.css&amp;diff=66574&amp;oldid=prev"/>
				<updated>2009-11-14T14:13:41Z</updated>
		
		<summary type="html">&lt;p&gt;revert - geht doch nicht&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt; /* Alle Nicht-Namespace Seiten andersfarbig */ &lt;br /&gt;
 #content,&lt;br /&gt;
 #mytabs li.selected a,&lt;br /&gt;
 #p-cactions li.selected a {background-color: #F2F2FB;}&lt;br /&gt;
 .ns-0 #content,&lt;br /&gt;
 .ns-0 #mytabs li.selected a,&lt;br /&gt;
 .ns-0 #p-cactions li.selected a {background-color: white;}&lt;br /&gt;
&lt;br /&gt;
 /* macht den Freigeben-Button mit rotem Rahmen. */&lt;br /&gt;
 li#ca-unprotect  {&lt;br /&gt;
    border-color: #FF0000;&lt;br /&gt;
    border-width: 1px;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* macht den nicht-mehr-beobachten-Button mit schwarzen Rahmen. */&lt;br /&gt;
 li#ca-unwatch  {&lt;br /&gt;
    border-color: #000000;&lt;br /&gt;
    border-width: 1px;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* Formatierung für Kennzeichnung für Artikelstadien (Exzellent, Lesenswert etc.) (experimentell): */&lt;br /&gt;
 #artikelstadium {&lt;br /&gt;
   display: block;&lt;br /&gt;
   position:absolute; z-index:1; border:none; background:none; right:12px; top:0.3em; float:right; margin:0.0em;&lt;br /&gt;
   padding:0.0em; line-height:1.5em; text-align:right; text-indent:0; font-size:90%; text-transform:none; white-space:normal;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* macht den Edit-Button farbig (Testbetrieb: Folgt mehr Vandalismus oder kommen sinnvolle Edits?) */&lt;br /&gt;
 #ca-edit a { background-color: #1030A0 !important; }&lt;br /&gt;
 #ca-edit a { color: #FFFFFF !important; }&lt;br /&gt;
 #ca-edit a { font-weight: bold !important; }&lt;br /&gt;
&lt;br /&gt;
 /* macht den Login-Button auffälliger */&lt;br /&gt;
 #pt-login a { color:#1030A0 !important; }&lt;br /&gt;
 #pt-login a { font-weight:bold !important; }&lt;br /&gt;
 #pt-login a { font-size:120% !important; }&lt;br /&gt;
&lt;br /&gt;
 /* In den letzten Änderungen rot und grün bei den Byteänderungen */&lt;br /&gt;
 .mw-plusminus-pos {color: #006600;}&lt;br /&gt;
 .mw-plusminus-neg {color: #990000;}&lt;/div&gt;</summary>
		<author><name>BSAPg</name></author>	</entry>

	</feed>